## oem-config 1.23

=== debian/changelog ===
oem-config (1.23) gutsy; urgency=low

  * busybox sed doesn't support making backup files when editing in place
    (e.g. 'sed -i.oem'); chroot to edit kdmrc as well.
  * Fix GTK .desktop filename used in oem-config-prepare gksudo invocation.
  * Install .desktop files under /usr/share/applications/ at first install
    rather than shipping them there in the .debs, and remove them once
    oem-config-firstboot has been run (LP: #145281).
  * Set HOME in oem-config-dm so that iceauth is happier.
  * Start dcopserver before kwin (LP: #145226).
  * Run kdesktop too to fix the background in KDE.
  * Update translations from Rosetta.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2007 15:04:03 +0100

oem-config (1.22) gutsy; urgency=low

  * Only run gnome-settings-daemon if it exists, removing dependency on
    gnome-control-center (LP: #147852).
  * GTK frontend:
    - Make sure the next button remains the default widget despite being
      hidden and re-shown.
  * Update translations from Rosetta.
  * Automatic update of included source packages: user-setup 1.14ubuntu4
    (LP: #149582).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Oct 2007 13:19:18 +0100

oem-config (1.21) gutsy; urgency=low

  * GTK frontend:
    - Work around http://bugzilla.gnome.org/show_bug.cgi?id=56070 by hiding
      and re-showing the button widgets, following a suggestion by Scott
      Horowitz.
    - Remove some duplication of work now done in oem_config.i18n.
  * Add lots of translations from Rosetta.
  * Don't ignore 'make distclean' errors other than missing Makefiles.
  * Remove d-i/source/console-setup/Keyboard/MyKeyboardNames.pl on clean.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Oct 2007 01:02:55 +0100

oem-config (1.20) gutsy; urgency=low

  * Add a --quiet option to oem-config-prepare to suppress its
    acknowledgement message (and thus the dialog requiring user interaction
    if $DISPLAY is set).
  * Add internationalisation (LP: #23537). Adjusted several widget names and
    strings in the KDE frontend to bring it into sync with the GTK frontend
    for this purpose.
  * Start dcopserver when running the KDE frontend (LP: #145226).
  * Add a --debug option to oem-config-firstboot to make debugging a bit
    less painful.
  * Remove use of dh_python, since it's a no-op now. Bump debhelper
    build-dependency to 5.0.37.3ubuntu2 (a.k.a. dh_python from 5.0.38) for
    this.
  * Clean up subprocesses even if oem-config-dm is interrupted.
  * GTK frontend:
    - Go forward when activating rows in language or keyboard treeviews.
  * Make sure the selected locale at least exists (we should really install
    the language pack, but this is a stopgap measure).
  * Automatic update of included source packages: console-setup 1.16ubuntu5,
    localechooser 1.38ubuntu2, user-setup 1.14ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2007 17:59:41 +0100

oem-config (1.19) gutsy; urgency=low

  * Run gnome-settings-daemon so that we use the normal theme (LP: #23899).
  * Use zenity or kdialog if available to display oem-config-prepare's
    acknowledgement message (LP: #131309).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Sep 2007 14:38:08 +0100

oem-config (1.18) gutsy; urgency=low

  * Chroot to test for existence of gdm-cdd.conf to avoid problems with
    broken symlinks; cf. casper 1.93.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Aug 2007 17:54:46 +0100

oem-config (1.17) gutsy; urgency=low

  * Move .glade and .ui files to a new top-level gui directory in the source
    package, and install them under /usr/share/oem-config/glade and
    /usr/share/oem-config/qt respectively.
  * Rename gtk-ui to gtk_ui and kde-ui to kde_ui, to make it easier to
    subclass them.
  * Break up the glade file into multiple pieces to make updates to single
    pages a lot easier (port of work done in ubiquity by Mario Limonciello).
  * Drop into pdb.post_mortem on non-SyntaxError exceptions if the --pdb
    option is given and oem-config is running from a terminal.
  * Fix title of language page: "Choose language and location" no longer
    makes sense now that the location is computed from the timezone.
  * Minor UI tweaks to sync up with ubiquity.
  * Add a warning in d-i/source/README about modifying files in this
    directory.
  * Implement the oem-config parts of the ubiquity-oem specification:
    - Fix desktop file installation harder.
    - Update user page layout to match ubiquity, including filling in a
      suggested username automatically, displaying error messages inline,
      and showing a warning message in debugging mode.
    - Set up autologin for the oem user via gdm/kdm.
    - Disable the hwdb-client notification for the created user.
    - Add a facility to run hook scripts from
      /usr/lib/oem-config/post-install just before exiting. Hook scripts are
      run noninteractively, although they can talk to debconf for database
      queries and the like if they need to.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2007 14:12:45 +0100

oem-config (1.16) gutsy; urgency=low

  * Update console-setup component for Lithuanian changes in console-setup
    1.16ubuntu1.
  * Fix desktop file installation.
  * Automatic update of included source packages: console-setup 1.16ubuntu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jul 2007 08:54:44 +0100

oem-config (1.15) gutsy; urgency=low

  * Add an oem-config-check udeb to set an "OEM mode (for manufacturers
    only)" info message. OEM mode should now be enabled using
    oem-config/enable=true.
  * Multiply menu-item-numbers by 100.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 May 2007 17:55:43 +0100

oem-config (1.14) gutsy; urgency=low

  * Add an apport hook to attach /var/log/oem-config.log.
  * Strip binaries.
  * Print usage message and exit if any non-option arguments are supplied to
    oem-config; suggest oem-config-prepare (LP: #105940).

