## oem-config 1.37

=== debian/changelog ===
oem-config (1.37) hardy; urgency=low

  * Fix built-in lists of keyboard variant names (patch from ubiquity;
    LP: #106971).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Apr 2008 09:59:27 +0100

oem-config (1.36) hardy; urgency=low

  * Set OVERRIDE_ALLOW_PRESEEDING=1 while calling console-setup to force it
    to allow preseeding (LP: #188492).
  * Update translations from Launchpad.
  * Automatic update of included source packages: console-setup 1.21ubuntu8.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Apr 2008 01:15:50 +0100

oem-config (1.35) hardy; urgency=low

  * Properly initialize the UI object and its parent widget
    (LP: #217884).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 15 Apr 2008 16:31:04 -0400

oem-config (1.34) hardy; urgency=low

  * Port hiding the minimize button on the main window from Ubiquity.
  * Port tzmap usability fixes from ubiquity.
  * Automatic update of included source packages: console-setup
    1.21ubuntu7, localechooser 1.42ubuntu5.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 14 Apr 2008 22:27:11 -0400

oem-config (1.33) hardy; urgency=low

  * Fix ownership of /home/oem/Desktop (LP: #209683).
  * Automatic update of included source packages: console-setup 1.21ubuntu5,
    tzsetup 1:0.20.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Apr 2008 14:33:33 +0100

oem-config (1.32) hardy; urgency=low

  [ Evan Dandrea ]
  * Use a GtkEventBox rather than a GtkScrolledWindow for the tzmap to
    match ubiquity (LP: #198179)
  * Port changes to zoommap.py from ubiquity:
    - Use a black border around tzmap points to assist the visually
      impaired.
    - Flash the currently selected location on the tzmap so that it's easier
      to spot.
    - When clicking on the tzmap, if the closest match is already selected,
      take the next closest.
    - Place the tzmap in an AspectFrame so it doesn't look distorted on
      widescreen displays (LP: #200152).
  * Center the oem-config window to match ubiquity.
  * Port fix for correctly answering the countrychooser/country-name question
    from ubiquity (was LP #174937) (LP: #203648).
  * Automatic update of included source packages: localechooser
    1.42ubuntu3.

  [ Colin Watson ]
  * Ensure that our build fails if one of the d-i components fails to build.
  * Add a check-manifest tool to ensure that d-i/manifest is in sync with
    d-i/source/ on upload (from ubiquity).
  * Don't clean console-setup; bits of it are intentionally missing from our
    copy, and it's not necessary.
  * Now that we allow user creation even if a non-system user already
    exists, we can only delete the temporary oem user once oem-config has
    actually succeeded (LP: #153311).

  [ Jonathan Riddell ]
  * kde_ui:
    - Load new Kubuntu wallpaper, also fix background if it can't find wallpaper
    - Load Oxygen icons if available

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 25 Mar 2008 16:32:01 -0400

oem-config (1.31) hardy; urgency=low

  [ Colin Watson ]
  * Remove /etc/udev/rules.d/70-persistent-cd.rules and
    /etc/udev/rules.d/70-persistent-net.rules in oem-config-prepare, in case
    the system is going to be cloned.
  * Remove /home/oem/.ssh/known_hosts in oem-config-prepare. If ssh was used
    then this might be slightly sensitive.
  * Allow user creation even if a non-system user already exists (thanks,
    Torsten Spindler; LP: #153310).

  [ Evan Dandrea ]
  * Port zoommap fixes from ubiquity.
  * Automatic update of included source packages: console-setup
    1.21ubuntu4, user-setup 1.16ubuntu5.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 04 Mar 2008 11:51:16 -0500

oem-config (1.30) hardy; urgency=low

  [ Evan Dandrea ]
  * Fix zoommap import, references to ubiquity (LP: #194491).

  [ Matthias Klose ]
  * Automatic update of included source packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Feb 2008 20:41:40 +0000

oem-config (1.29) hardy; urgency=low

  * Drop build dependency on python-xml.
  * d-i/source/localechooser/iso3166tab.py: Include ErrorPrinter and
    DefaultHandler from obsolete saxutils.py

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Feb 2008 15:45:24 +0000

oem-config (1.28) hardy; urgency=low

  [ Colin Watson ]
  * Build-depend on dctrl-tools rather than grep-dctrl.

  [ Evan Dandrea ]
  * Use new timezone widget from Ubiquity.  oem-config now shrinks to a
    much smaller size (LP: #191823).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 20 Feb 2008 10:49:44 -0500

oem-config (1.27) hardy; urgency=low

  [ Colin Watson ]
  * Call 'fontconfig-voodoo --auto --force --quiet' on startup and when the
    language is changed. May help with LP #185269.

  [ Evan Dandrea ]
  * Updated the location of gnome-settings-daemon (LP: #190029).
  * Automatic update of included source packages: console-setup
    1.21ubuntu2.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 07 Feb 2008 16:36:50 -0500

oem-config (1.26) hardy; urgency=low

  * Activate appropriate input methods when changing language (LP: #181857).
  * Update console-setup component for layout and variant changes in
    console-setup 1.21ubuntu1.
  * Automatic update of included source packages: console-setup 1.21ubuntu1,
    user-setup 1.16ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jan 2008 23:59:56 +0000

oem-config (1.25) hardy; urgency=low

  [ Colin Watson ]
  * Update d-i/update-control to work with the new Dpkg::Deps module in
    dpkg-dev 1.14.8.
  * Append to /var/log/oem-config.log rather than overwriting it.

  [ Evan Dandrea ]
  * Copy the value of debian-installer/locale over to the target system
    so that it gets used by oem-config as the default language
    selection (LP: #181291).
  * Properly handle situations where localechooser might ask
    languagechooser/language-name-*.
  * Automatic update of included source packages: console-setup
    1.19ubuntu2.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 11 Jan 2008 11:03:35 -0500

oem-config (1.24) hardy; urgency=low


