=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: admin
 Priority: extra
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: apt, dash, debhelper (>= 5.0.37.3ubuntu2), dpkg-dev (>= 1.9), grep-dctrl, intltool-debian (>= 0.30+20040212), iso-codes (>= 0.21-1), libart-2.0-dev, libglib2.0-dev, libgtk2.0-dev, libxml-parser-perl, locales, po-debconf (>= 0.5.0), python, python-all-dev (>= 2.3.5-11), python-gtk2-dev, python-support (>= 0.3), python-xml, xkb-data (>= 0.9)
+Build-Depends: apt, dash, dctrl-tools, debhelper (>= 5.0.37.3ubuntu2), dpkg-dev (>= 1.9), intltool-debian (>= 0.30+20040212), iso-codes (>= 0.21-1), libart-2.0-dev, libglib2.0-dev, libgtk2.0-dev, libxml-parser-perl, locales, po-debconf (>= 0.5.0), python (>= 2.4), python-all-dev (>= 2.3.5-11), python-central (>= 0.5), python-gtk2-dev, tzdata, xkb-data (>= 0.9)
 Standards-Version: 3.6.2
 XS-Python-Version: current, >= 2.4
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/oem-config/trunk
 
 Package: oem-config
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, debconf (>= 1.4.52), oem-config-frontend-${source:Version}, xserver-xorg, localechooser-data, iso-codes, apt, locales (>= 2.3.7-1), ${console-setup-depends}, passwd, adduser
+Depends: ${shlibs:Depends}, ${python:Depends}, debconf (>= 1.4.52), oem-config-frontend-${mangled-version}, xserver-xorg, localechooser-data, iso-codes, apt, locales (>= 2.3.7-1), ${console-setup-depends}, passwd, adduser
 Recommends: hwdb-client
 Conflicts: oem-config-keyboard, oem-config-locale, oem-config-timezone
 Replaces: oem-config-keyboard, oem-config-locale, oem-config-timezone
@@ -22,10 +23,10 @@
 
 Package: oem-config-gtk
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, oem-config, python-gtk2, python-glade2, metacity
+Depends: ${shlibs:Depends}, ${python:Depends}, oem-config, python-gtk2, python-glade2, python-cairo, metacity
 Suggests: gnome-control-center
 Replaces: oem-config (<< 1.0)
-Provides: oem-config-frontend-${source:Version}
+Provides: oem-config-frontend-${mangled-version}
 XB-Python-Version: ${python:Versions}
 Description: GTK+ frontend for end-user post-install configuration
  The oem-config script re-asks a number of questions that are normally asked
@@ -40,7 +41,7 @@
 Architecture: all
 Depends: ${python:Depends}, oem-config, python-qt4, kwin
 Replaces: oem-config (<< 1.0)
-Provides: oem-config-frontend-${source:Version}
+Provides: oem-config-frontend-${mangled-version}
 XB-Python-Version: ${python:Versions}
 Description: KDE frontend for end-user post-install configuration
  The oem-config script re-asks a number of questions that are normally asked
