=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 VERSION := $(shell dpkg-parsechangelog | awk '/^Version:/ { print $$2 }')
 AC_VERSION := $(shell grep -w '^AC_INIT' configure.ac | cut -d' ' -f2 | \
 			sed 's/[][,]//g')
+MANGLED_VERSION := $(subst ~,-,$(VERSION))
 
 ifneq ($(VERSION),$(AC_VERSION))
 $(warning Version $(VERSION) in debian/changelog does not match $(AC_VERSION) in configure.ac!)
@@ -42,6 +43,8 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean d-i/source/console-setup/Keyboard/MyKeyboardNames.pl \
 		 lib/keyboard_names.py
+
+	$(MAKE) -C d-i check
 
 binary-arch: build
 	dh_testdir
@@ -95,10 +98,10 @@
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
-	dh_pysupport -a /usr/lib/oem-config
+	dh_pycentral -a
 	dh_installdeb -a
 	dh_shlibdeps -a
-	dh_gencontrol -a
+	dh_gencontrol -a -- -Vmangled-version='$(MANGLED_VERSION)'
 	dh_md5sums -a
 	dh_builddeb -a
 
@@ -114,9 +117,9 @@
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
-	dh_pysupport -i /usr/lib/oem-config
+	dh_pycentral -i
 	dh_installdeb -i
-	dh_gencontrol -i
+	dh_gencontrol -i -- -Vmangled-version='$(MANGLED_VERSION)'
 	dh_md5sums -i
 	dh_builddeb -i
