## oem-config 1.37.2netbook1

=== d-i/source/console-setup/debian/changelog ===
console-setup (1.21ubuntu8) hardy; urgency=low

  * Rebuild against xkeyboard-config 1.1~cvs.20080104.1-1ubuntu6.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Apr 2008 20:40:40 +0100

console-setup (1.21ubuntu7) hardy; urgency=low

  * Honour OVERRIDE_ALLOW_PRESEEDING environment variable when deciding
    whether to allow preseeding, which is ordinarily only allowed in d-i
    (LP: #188492).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Apr 2008 11:49:55 +0100

console-setup (1.21ubuntu6) hardy; urgency=low

  * Handle some special cases for the KPDL key (LP: #189529).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Apr 2008 00:06:25 +0100

console-setup (1.21ubuntu5) hardy; urgency=low

  * Silence error messages for keycodes 214, 215, 216, and 217, which are
    various special keys in the default X.org PC keyboard map that we don't
    need to handle.
  * Map dead_stroke to U+002D HYPHEN-MINUS.
  * Add a "Do not configure keyboard; keep kernel keymap" model option,
    preseedable by console-setup/modelcode=SKIP (LP: #59889).
  * Drop the layout/variant priority to high on fresh installs
    (LP: #205959).
  * Support rules with multiple consequents (thanks, Adam Simpkins;
    LP: #139710).
  * Allow specifying alternate rules using XKBRULES (thanks, Adam Simpkins;
    LP: #139712).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Mar 2008 14:33:25 +0100

console-setup (1.21ubuntu4) hardy; urgency=low

  * Set default layout for Kurdish to tr(ku) (LP: #28683).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Mar 2008 13:46:06 +0000

console-setup (1.21ubuntu3) hardy; urgency=low

  * Set default layout for Vietnam to 'us' (LP: #191451).
  * Treat 'any' as a synonym for 'NoSymbol' in XKB input files (LP: #93077).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Feb 2008 14:05:12 +0000

console-setup (1.21ubuntu2) hardy; urgency=low

  * Set default for Dutch to us(intl), not just us (LP: #129982).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jan 2008 00:14:54 +0000

console-setup (1.21ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Use keymapper to generate decision trees for a restricted subset of
      the pc105 model.
    - If the detect-keyboard debconf plugin is available
      (cdebconf-newt-detect-keys in the installer), then offer to use it to
      detect the keyboard layout.
    - Reset console-setup/toggle to the default if it's set to "No toggling"
      and you select a non-Latin layout.
    - Change the default font from Terminus to VGA where supported.
    - Run kbd_mode on each tty in ACTIVE_CONSOLES rather than on the current
      tty, since the current tty might belong to X and changing X's tty out
      of raw mode is a very bad idea.
    - Automatically save the font and keymap to /etc in
      /etc/init.d/console-setup if it isn't being run from init. Similarly,
      ensure that the font and keymap are saved to /etc during initial
      installation.
    - Disable workaround in ckbcomp for the kernel not applying Caps Lock to
      non-ASCII letters, except for Turkish layouts; the cure is worse than
      the disease because it makes Caps Lock equivalent to Shift Lock.
    - Set keymap and font in the initramfs if possible.
    - Set default variant for French to oss.
    - Fix handling of commas in layout and variant names.
    - Fix keymap reduction not to try to express keymap A in terms of keymap
      B when B includes keys not mapped by A.
    - debian/config.proto: Set sparc default model to pc105.
    - Remove 'exit 0' from the end of debian/config.proto; this will be
      sourced from the postinst in the installer, and exiting in the
      successful case means that /etc/default/console-setup never gets
      generated.
    - Switch back to console-tools-udeb for now.
    - Stop running debconf-updatepo on clean.
  * Update for new layouts and variants for Japan, Montenegro, and Serbia,
    and migrate configuration files from the old layouts.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jan 2008 23:01:31 +0000

console-setup (1.21) unstable; urgency=low

  * Silently ignore 'vendor' tag in xorg.xml.
  * Use 'chomp' rather than 'chop' in ckbcomp to deal with XKB symbols files
    that are missing their final newline (closes: #461191).

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Jan 2008 12:58:25 +0000

console-setup (1.20) unstable; urgency=low

  [ Colin Watson ]
  * Set default model to pc105 on powerpc/ps3 and powerpc/cell systems.
  * Clean up the package description a little.
  * Only default to Canadian layout for fr_CA; use U.S. English for other
    *_CA locales (LP: #64418).
  * Improve ckbcomp(1) formatting.
  * Run setupcon with --save in the postinst to ensure that required data is
    copied to /etc.
  * Load the saved keymap in /etc/console-setup/boottime.kmap.gz if
    available rather than running ckbcomp (which is slow), unless we're
    being called with --save or --save-only.

  [ Debconf templates translations ]
  * Belarusian. Closes: #447109
  * Galician. Closes: #447940
  * Russian.

  [ Christian Perrier ]
  * Correct "Provides:" in console-setup init script to allow insserv
    to insert console-setup properly in the boot sequence.
    Thanks to Petter Reinholdtsen for the patch. Closes: #458486
  * Add the required "Default-Stop" and "Required-Stop" fields in the
    init.d/console-setup script.
  * Set myself as Uploader.
  * Fixing lintian warnings:
    - Remove "perl, libxml-parser-perl" from Build-Depends. They were
      duplicated in Build-Depends-Indep
    - Do not ignore non-zero exit status of "make maintainer-clean" in the
      clean target
    - Turn console-setup/dont_ask_layout into an error template. That'll
      get rid of the lintian warning and this is more accurate anyway.
  * Fixing lintian errors:
    - No longer install an example file in 
      /usr/share/doc/console-setup-mini/examples/console-setup
      for the udeb package


