=== debian/changelog ===
oem-config (1.37.2netbook1) hardy; urgency=low

  * Quiltize
  * Add auto-login.patch to allow logging user in automatically
  * Add focus-username.patch to fix focus issue on user page
  * Add show-later.patch to fix jittering of main window size
  * Add unencrypted-keyring.patch to drop password protection on keyring
  * Add set-lang.patch to fix setting default locale

 -- Michael Terry <michael.terry@canonical.com>  Fri, 18 Jul 2008 10:20:57 -0400
