=== d-i/source/user-setup/debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean debian/user-setup.templates

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install -i

binary-indep: DH_OPTIONS=-i
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	cp -a debian/user-setup-udeb.templates debian/user-setup.templates
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
