=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #! /usr/bin/make -f
+
+include /usr/share/quilt/quilt.make
 
 VERSION := $(shell dpkg-parsechangelog | awk '/^Version:/ { print $$2 }')
 AC_VERSION := $(shell grep -w '^AC_INIT' configure.ac | cut -d' ' -f2 | \
@@ -31,11 +33,11 @@
 Makefile:
 	PYTHON=$(PYTHON) ./configure --prefix=/usr
 
-build: Makefile lib/keyboard_names.py
+build: $(QUILT_STAMPFN) Makefile lib/keyboard_names.py
 	$(MAKE)
 	$(MAKE) -C d-i build
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	find -type f -name '*.pyc' -print0 | xargs -0r rm -f
