## oem-config 1.37.2netbook2

=== debian/changelog ===
oem-config (1.37.2netbook2) hardy; urgency=low

  * Add remove-unused-langpacks.patch to save space after install by apt-get
    removing any language-pack-* packages that aren't related to the selected
    locale.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 24 Jul 2008 14:21:52 -0400
