=== d-i/source/user-setup/debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.2
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/user-setup
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/user-setup
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/user-setup/ubuntu
 
 Package: user-setup-udeb
 XC-Package-Type: udeb
 Architecture: all
 Priority: standard
-XB-Installer-Menu-Item: 6300
+XB-Installer-Menu-Item: 6900
 Description: Set up users and passwords
 Depends: cdebconf-udeb
