## oem-config 1.37.2netbook3

=== debian/changelog ===
oem-config (1.37.2netbook3) hardy; urgency=low

  * Fix stupid implementation of remove-unused-langpacks.patch.  This is much
    faster.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 28 Jul 2008 12:11:35 -0400
