## oem-config 1.37.2netbook4

=== debian/changelog ===
oem-config (1.37.2netbook4) hardy; urgency=low

  * upstart.patch: Have oem-config-prepare enable oem-config upstart task
    and disable gdm upstart task. Have oem-config-firstboot disable
    oem-config upstart task.
  * After oem configuration has completed, have oem-config upstart task
    re-enable gdm upstart task and then manually start gdm

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 05 Aug 2008 22:36:48 +0000
