## oem-config 1.37.2netbook5

=== debian/changelog ===
oem-config (1.37.2netbook5) hardy; urgency=low

  * Add hostname.patch to set hostname to user's name (rather than previous
    default of "ume").

 -- Michael Terry <michael.terry@canonical.com>  Thu, 14 Aug 2008 08:58:26 -0400
