## oem-config 1.37.2netbook6

=== debian/changelog ===
oem-config (1.37.2netbook6) hardy; urgency=low

  * Add add-langpacks.patch to call language-installer when done with
    oem-config
  * Fix hostname.patch to update hostname for current session as well as
    in /etc/hostname

 -- Michael Terry <michael.terry@canonical.com>  Tue, 26 Aug 2008 15:57:42 -0400
