## oem-config 1.37.2netbook7

=== debian/changelog ===
oem-config (1.37.2netbook7) hardy; urgency=low

  * Update pos for UNR

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 16 Sep 2008 22:05:47 +0000
