## oem-config 1.37.2netbook8

=== debian/changelog ===
oem-config (1.37.2netbook8) hardy; urgency=low

  * debian/patches/username-blacklist.patch:
    - Don't allow oem as a username. (LP: #273282)

 -- Michael Terry <michael.terry@canonical.com>  Mon, 29 Sep 2008 11:28:41 -0400
