## oem-config 1.37.2netbook9

=== debian/changelog ===
oem-config (1.37.2netbook9) hardy; urgency=low

  * debian/patches/fix-country-name.patch:
    - Fix parsing of country name to allow spaces (LP: #276258)
  * debian/patches/fix-default-timezone.patch:
    - Fix setting of default timezone when the system has a list of choices

 -- Michael Terry <michael.terry@canonical.com>  Tue, 30 Sep 2008 14:31:06 -0400
